#获取弹幕
danmu_v2:
  method: get
  url: /api/live/danmu_v2
  params:
    channel_id: ${channel_id}
    msg_id: ${msg_id}
    user_id: ${user_id}
  data: {}
  json: {}

#主播开播
pushlive_info:
  method: get
  url: /api/live/push_live_info
  params:
    title: ${title}
    cover_url: ${cover_url}
    notice: ${notice}
    tag_id: ${tag_id}
    clarity: ${clarity}
    device_type: ${device_type}
  data: {}
  json: {}
  isLogin: 1

#主播-推荐袋美购列表展示
live_services:
  method: GET
  url: /api/janus/live/live_services
  params:
    channel_id: ${channel_id}
    stream_id: ${stream_id}
    offset: ${offset}
    size: ${size}
  data: {}
  json: {}
  isLogin: 1

#主播-推荐袋商品捜索功能
search_services:
  method: GET
  url: /api/janus/live/search_services
  params:
    current_city_id: ${current_city_id}
    channel_id: ${channel_id}
    query: ${query}
    offset: ${offset}
    size: ${size}
    trace_id: ${trace_id}
  data: {}
  json: {}
  isLogin: 1

#用户-发送弹幕
sendmsg:
  method: POST
  url: /api/live/sendmsg
  params: {}
  data:
    channel_id: ${channel_id}
    msg: ${msg}
  json: {}
  isLogin: 1
